<template>
  <div class="create">
    <div class="create-control">
      <h2 class="create-title">
        Створити період
      </h2>
      <router-link tag="button" to="/" class="btn btn-secondary">
        Назад
      </router-link>
    </div>
    <CreateForm/>
  </div>
</template>

<script>
  import CreateForm from '../CreateForm/CreateForm'

  export default {
    name: 'CreatePeriod',
    components: { CreateForm },
    methods: {
      createPeriod () {
        console.log('create period')
      }
    }
  }
</script>

<style lang="scss" scoped>
  @import "../../styles/base/all_base_sheets";

  .create {
    &-control {
      display: flex;
      align-items: center;
      justify-content: space-between;
      margin-bottom: 40px;
    }

    &-title {
      @include pageTitle;
    }
  }
</style>
